<?php


namespace Eater\Glim\Handler\Panel\ConfigBuilder;


use Eater\Glim\Handler\Panel;
use Eater\Glim\Model\ServerQuery;

class Show extends Panel
{
    public function handle()
    {
        $servers = ServerQuery::create()->filterByStatus('signed')->find();

        return $this->render(
            'panel/config_builder.html.twig',
            [
                'servers' => $servers
            ]
        );
    }
}